{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:43:11Z"
    },
    "lastModificationSignature": "7585a942b093eb1d6e4d19e1a9c03d74f31b955807c30cbae6bc937d6a6dc17e"
  }
}